<?xml version="1.0" encoding="utf-8"?>
<CSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <HighLightColor />
  <HighLightColorString>#FFFF00</HighLightColorString>
  <RefleshInterval>1</RefleshInterval>
  <HighLightTime>5000</HighLightTime>
  <Topmost>true</Topmost>
  <StateIndexWidth>98</StateIndexWidth>
  <StateValueWidth>64</StateValueWidth>
  <PanelIndexWidth>37</PanelIndexWidth>
  <PanelValueWidth>64</PanelValueWidth>
  <PanelLabelWidth>86</PanelLabelWidth>
  <SoundIndexWidth>37</SoundIndexWidth>
  <SoundValueWidth>86</SoundValueWidth>
  <SoundLabelWidth>86</SoundLabelWidth>
  <MainWindowWidth>640</MainWindowWidth>
  <MainWindowHeight>999</MainWindowHeight>
</CSettings>